1777164557947
8685,0.0.0
16055,0.0.0
9108,0.0.0
7087,0.0.0
15099,0.0.0
6768,0.0.0
9440,0.0.0
10367,0.0.0
11866,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
15,2.3.0
382,0.0.0
8257,1.14.0
13628,0.0.0
8681,0.0.0
2004,2.2.0
24371,0.0.0
10304,0.0.0
22441,0.0.0
737,1.14.0
4850,0.0.0
3399,0.0.0
22,2.3.0
6427,2.4.0
13052,0.0.0
5435,0.0.0
7796,2.6.0
6148,0.0.0
7099,2.4.0
7094,2.4.0
20909,1.33.0,1.27.0
23585,0.0.0
24811,1.33.0
1978,1.33.0
10713,0.0.0
21685,1.23.0
7098,2.4.0
3410,0.0.0
17616,0.0.0
8998,1.27.0
11194,0.0.0
3785,2.6.0
19800,1.27.0
11888,0.0.0
7419,0.0.0
1426,0.0.0
16062,2.5.0
6488,2.6.0
15124,1.23.0
22069,0.0.0
24821,0.0.0
20548,1.27.0
9461,0.0.0
18616,2.2.0
18592,0.0.0
400,2.4.0
1438,2.2.0
2918,1.27.0
21318,0.0.0
8264,1.14.0
17149,0.0.0
20924,2.5.0
13025,0.0.0
11852,0.0.0
16033,0.0.0
9873,2.6.0
20514,0.0.0
18596,0.0.0
18951,2.6.0
9876,1.14.0
23937,0.0.0
11991,1.14.0
10753,0.0.0
11208,1.14.0
52,0.0.0
6,2.5.0
19360,0.0.0
16408,1.14.0
14750,1.14.0
23609,2.5.0
13916,0.0.0
19383,1.27.0
2931,0.0.0
8694,2.4.0
11504,0.0.0
21303,0.0.0
3840,2.6.0
66,0.0.0
11541,2.5.0
788,0.0.0
10331,0.0.0
11538,2.6.0
85,1.14.0
11543,2.2.0
11539,2.2.0
11887,1.14.0
20563,0.0.0
11544,2.2.0
11542,2.2.0
15565,0.0.0
24819,0.0.0
2513,0.0.0
5100,0.0.0
5487,2.6.0
20571,1.33.0
24037,0.0.0
13113,0.0.0
2938,0.0.0
2999,2.2.0
2498,2.4.0
10745,0.0.0
13474,0.0.0
16928,2.0.0,1.33.0
804,0.0.0
1124,0.0.0
15130,0.0.0
4225,2.4.0
6802,0.0.0
16052,0.0.0
3502,1.33.0,1.27.0
24809,0.0.0
18580,2.6.0
5528,0.0.0
18581,2.6.0
12635,0.0.0
5836,0.0.0
16074,1.27.0
7469,0.0.0
21728,1.27.0
15456,2.4.0
17532,2.6.0
19392,0.0.0
21727,1.27.0
5472,2.0.0,1.33.0
3508,2.5.0
19857,0.0.0
14329,0.0.0
3842,0.0.0
9885,0.0.0
20233,1.27.0
65,0.0.0
13819,0.0.0
13163,1.27.0
1896,1.33.0,1.27.0
3000,2.4.0
2453,2.2.0
426,0.0.0
1478,1.27.0
438,0.0.0
2503,0.0.0
16285,0.0.0
21322,0.0.0
5495,0.0.0
12675,0.0.0
18256,0.0.0
20931,2.5.0
5410,0.0.0
13895,1.23.0
7465,0.0.0
15599,1.27.0
4280,1.14.0
4061,0.0.0
21748,0.0.0
21357,2.1.0
5049,0.0.0
5113,2.6.0
11537,2.5.0
21354,2.0.0
23623,0.0.0
7526,0.0.0
21799,0.0.0
8415,0.0.0
16892,0.0.0
11251,1.27.0
16136,2.4.0
22938,0.0.0
10882,0.0.0
14376,0.0.0
20641,0.0.0
10408,1.14.0
4338,1.33.0,1.27.0
1232,0.0.0
5144,1.14.0
19868,0.0.0
11964,0.0.0
22945,1.23.0
24085,1.27.0
89,1.14.0
5150,2.2.0
11245,0.0.0
94,0.0.0
3857,2.4.0
21037,0.0.0
13656,1.27.0
11581,0.0.0
8406,0.0.0
15594,2.0.0,1.33.0
18650,0.0.0
6211,0.0.0
12317,2.4.0
545,0.0.0
98,0.0.0
11589,0.0.0
15603,0.0.0
3866,1.27.0
17533,0.0.0
21797,0.0.0
466,0.0.0
18715,0.0.0
9306,1.23.0
24486,0.0.0
3894,0.0.0
22618,0.0.0
6879,1.14.0
5102,2.4.0
7555,0.0.0
1471,0.0.0
4936,0.0.0
10888,0.0.0
21821,0.0.0
22622,1.14.0
7180,0.0.0
12006,2.2.0
10917,0.0.0
12007,2.2.0
3046,1.14.0
5545,2.2.0
475,2.2.0
3526,2.4.0
22695,2.6.0
24405,0.0.0
17591,2.6.0
14812,2.0.0,1.33.0,1.27.0
14365,0.0.0
24884,0.0.0
10870,2.3.0
2549,2.2.0
7928,2.6.0
828,2.0.0,1.33.0
7496,0.0.0
20635,1.27.0
20633,1.27.0
6186,1.33.0
20636,1.27.0
20634,1.27.0
13643,0.0.0
24481,0.0.0
13642,2.2.0
8470,0.0.0
7549,2.6.0
22997,1.14.0
3085,0.0.0
1211,0.0.0
12835,0.0.0
16201,0.0.0
596,2.6.0
10005,2.2.0
151,2.6.0
9995,2.6.0
11520,1.27.0
22640,1.14.0
18375,0.0.0
21824,0.0.0
23712,2.4.0
3559,0.0.0
14389,1.23.0
4828,2.3.0
19131,1.14.0
10890,2.5.0
15682,1.33.0
877,2.2.0
1214,1.14.0
1198,0.0.0
3065,1.33.0
16190,2.6.0
13264,0.0.0
12810,1.14.0
23711,2.4.0
3937,2.5.0
7230,0.0.0
7542,0.0.0
12014,1.14.0
17264,0.0.0
19141,0.0.0
4210,1.27.0
24519,2.6.0
4816,1.27.0
22630,2.4.0
3167,2.5.0
7994,1.14.0
10262,0.0.0
14865,0.0.0
10934,1.27.0
16598,1.27.0
6910,2.6.0
8475,1.27.0
10909,1.27.0
2537,1.14.0
13331,0.0.0
24874,0.0.0
21063,0.0.0
1704,1.14.0
5923,0.0.0
15110,0.0.0
1162,0.0.0
1073,2.2.0
4419,2.4.0
19950,0.0.0
12586,0.0.0
10923,0.0.0
17608,1.27.0
3933,0.0.0
155,1.27.0
7540,0.0.0
1684,0.0.0
17640,0.0.0
14436,0.0.0
23588,2.5.0
5579,0.0.0
14481,0.0.0
14075,2.3.0
187,0.0.0
252,0.0.0
14070,2.2.0
17695,2.2.0
24562,0.0.0
5609,0.0.0
7619,0.0.0
11353,0.0.0
18059,1.27.0
10501,0.0.0
14076,2.3.0
15358,0.0.0
12478,0.0.0
4169,0.0.0
4888,2.5.0
7260,0.0.0
24225,0.0.0
24226,0.0.0
8831,1.27.0
16605,1.14.0
23433,0.0.0
8031,0.0.0
9333,2.4.0
24548,2.2.0
9331,2.4.0
12905,2.6.0
21065,2.2.0
22264,0.0.0
11322,2.4.0
18013,0.0.0
11736,2.4.0
23769,1.23.0
12863,1.33.0
4894,0.0.0
17661,2.2.0
17662,2.2.0
17663,2.2.0
20358,1.27.0
24534,0.0.0
571,0.0.0
12868,2.6.0
14879,0.0.0
8814,1.14.0
9610,2.5.0
15407,0.0.0
4904,0.0.0
4901,0.0.0
19164,1.14.0
904,0.0.0
1251,1.14.0
12874,0.0.0
12402,0.0.0
13758,1.14.0
19167,2.2.0
13738,0.0.0
10967,2.5.0
24976,0.0.0
12070,1.27.0
18762,0.0.0
21919,0.0.0
17989,2.2.0
911,0.0.0
24983,1.14.0
21506,0.0.0
24987,2.6.0
19199,0.0.0
6883,2.4.0
14937,2.5.0
16614,0.0.0
6281,0.0.0
18774,1.14.0
22625,1.33.0,1.27.0
1270,0.0.0
15389,2.6.0
927,0.0.0
15339,0.0.0
11994,2.2.0
14477,0.0.0
7611,0.0.0
12036,2.4.0
24582,0.0.0
10516,0.0.0
23681,2.4.0
17039,0.0.0
24197,1.27.0
24195,1.27.0
5681,0.0.0
24199,1.27.0
1858,0.0.0
21140,0.0.0
15920,1.14.0
20387,2.6.0
2319,2.6.0
23079,2.6.0
7642,0.0.0
23834,0.0.0
21913,2.6.0
10548,1.14.0
10995,0.0.0
18853,0.0.0
24177,1.27.0
20750,0.0.0
18468,0.0.0
22307,2.5.0
23090,2.4.0
3623,2.5.0
13390,2.5.0
17369,0.0.0
16656,2.0.0,1.33.0
6644,1.27.0
24185,2.5.0
21929,0.0.0
8523,2.6.0
4948,2.6.0
12913,0.0.0
13771,2.6.0
23439,0.0.0
24188,0.0.0
5654,0.0.0
7660,2.5.0
2784,0.0.0
15393,1.14.0
6954,0.0.0
9677,0.0.0
8064,0.0.0
15918,2.4.0
2743,1.14.0
8067,1.27.0
9657,0.0.0
20402,2.6.0
20403,2.5.0
638,0.0.0
20404,2.4.0
20405,2.4.0
20406,2.3.0
253,1.23.0
18460,0.0.0
5986,0.0.0
11752,2.2.0
21130,0.0.0
8023,0.0.0
18851,2.2.0
1310,1.23.0
10572,1.27.0
10132,0.0.0
4962,1.14.0
2325,1.33.0,1.27.0
17677,0.0.0
18833,2.2.0
6996,0.0.0
6324,2.5.0
21537,1.23.0
6978,0.0.0
3246,0.0.0
17726,0.0.0
24186,1.27.0
23095,1.14.0
625,0.0.0
21153,2.5.0
18077,1.14.0
6983,2.3.0
17733,0.0.0
2317,0.0.0
17376,0.0.0
24237,1.14.0
2834,0.0.0
6414,2.2.0
21590,2.6.0
275,0.0.0
19271,0.0.0
17761,2.2.0
1958,0.0.0
17069,0.0.0
9746,1.27.0
21249,0.0.0
8561,0.0.0
18484,0.0.0
20442,1.27.0
5126,0.0.0
20079,1.27.0
10166,0.0.0
3316,2.5.0
7063,0.0.0
9352,0.0.0
23470,1.14.0
1321,1.14.0
6058,2.2.0
23903,0.0.0
9696,1.27.0
23906,0.0.0
12136,1.27.0
9698,1.27.0
18113,2.6.0
7314,0.0.0
9695,1.27.0
11926,0.0.0
1852,0.0.0
16659,0.0.0
1874,1.14.0
11222,2.5.0
17759,0.0.0
2821,1.14.0
10643,2.5.0
25059,0.0.0
5839,0.0.0
7690,0.0.0
17064,2.2.0
17400,0.0.0
6353,2.0.0,1.33.0,1.27.0
1919,0.0.0
3333,2.2.0
1884,0.0.0
24706,0.0.0
10640,0.0.0
3335,1.27.0
25041,2.5.0
21593,0.0.0
25064,0.0.0
3334,1.27.0
16702,0.0.0
9354,0.0.0
10661,0.0.0
15447,0.0.0
8189,2.6.0
1925,2.5.0
18473,2.2.0
22760,2.6.0
23902,1.27.0
2375,1.33.0
18471,2.2.0
7728,0.0.0
18472,2.2.0
23936,0.0.0
24252,1.23.0
10587,0.0.0
7707,0.0.0
1460,1.27.0
8577,1.33.0
22772,0.0.0
4982,0.0.0
11434,0.0.0
18908,0.0.0
273,1.14.0
21197,2.3.0
18162,1.14.0
7725,0.0.0
21892,2.4.0
16375,1.27.0
8640,0.0.0
10296,0.0.0
21310,0.0.0
22392,1.23.0
8644,1.23.0
11105,1.14.0
19742,0.0.0
9402,0.0.0
9789,0.0.0
22049,1.27.0
16753,0.0.0
23179,1.27.0
23951,1.27.0
760,2.6.0
12997,0.0.0
24555,0.0.0
10195,1.14.0
15471,0.0.0
21481,0.0.0
339,1.27.0
15474,2.5.0
3346,1.33.0,1.27.0
3322,2.2.0
24737,0.0.0
14210,0.0.0
10175,0.0.0
14209,0.0.0
16358,1.33.0,1.27.0
21216,2.5.0
4899,2.5.0
1040,0.0.0
5736,2.4.0
15494,0.0.0
5075,2.6.0
19816,0.0.0
5753,0.0.0
22793,0.0.0
23549,2.2.0
6072,0.0.0
18550,0.0.0
16744,0.0.0
12408,1.27.0
5007,0.0.0
9819,0.0.0
11117,0.0.0
9419,1.27.0
8641,0.0.0
13884,2.2.0
22380,0.0.0
11058,2.3.0
7062,0.0.0
21260,0.0.0
18197,0.0.0
9424,0.0.0
2835,1.27.0
7066,2.0.0,1.33.0,1.27.0
11467,0.0.0
11056,2.4.0
21646,2.3.0
3724,0.0.0
22786,1.14.0
6343,0.0.0
19752,2.4.0
13843,2.2.0
3729,0.0.0
13844,2.2.0
13847,2.2.0
19753,0.0.0
20494,0.0.0
3292,2.6.0
5762,0.0.0
6416,1.14.0
3302,2.2.0
8653,0.0.0
3304,2.2.0
1882,0.0.0
17102,0.0.0
